.logo{
    text-align: center;
    background-color: rgb(111, 111, 255);
    height: 20%;
}
nav{
    background-color: #FFC045;
    font-family: 'Maven Pro';
    border-bottom: 2px solid;
    top: 0%;
    position: sticky;
    padding: 1%;
    z-index: 100;
   
}
ul{
    display: flex;
    justify-content: center;
    list-style-type: none;
}
li{
    margin-left: 2%;
    margin-right: 2%;
}
li a{
    text-decoration: none;
}
li a:link{
    color: #38b3cc;
}

li a:hover{
    color:#000000;
}
li a:active{
    color: #000000;
}

.link2 {
    margin-left: 13%;
    margin-right: 20%;
}
.link3{
    margin-right: 13%;
}
.videojocs{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
}
.image1, .image2, .image3, .image4, .image5, .image6 {
    flex: 30%;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    display: flex;
    flex-direction: column;
   
}
.image1 img, .image2 img, .image3 img, .image4 img, .image5 img, .image6 img {
    width: 100%;
    border-radius: 4%;
}

.image2, .image5 {
    margin-left: 3%;
    margin-right: 3%;
}
.image1, .image2, .image3{
    border: dashed 1px rgb(255, 145, 27);
    border-radius: 10px;
    padding: 2px;
    border-right:5px solid rgb(255, 145, 27);
}
.image4, .image5, .image6{
    border: dashed 1px rgb(255, 145, 27);
    border-radius: 10px;
    padding: 2px;
    margin-top: 10px;
    border-right:5px solid rgb(255, 145, 27);
}
.sabermas {
    margin-top: auto;
    text-align: end;
}
.image1 a, .image2 a, .image3 a, .image4 a, .image5 a, .image6 a{
    text-decoration: none;
    color: #000000;
    font-size: 21px;
    font-weight: bold;
    
}

.sabermas a{
    background-color: orange;
    border: solid 1px rgb(255, 145, 27);
    border-radius: 6px;
    margin-bottom: 10px;
    text-decoration: none;
    color: black;
    font-size: 15px;
}
.plataformas{
    font-weight: bolder;
}
a{
    text-decoration: none;
}


.part2{
    display: flex;
    
}
.treak{
    width: 250%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    border: dashed 3px rgb(0, 0, 0);
    margin-top: 3%;
}
hr{
    border: dashed 1px blue;
}
.trucos_texto{
    text-align: center;
    color: blue;
    font-size: large;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
h4{
    text-align: center;
    color: rgb(255, 187, 60);
}
.explicacion-trucos{
    font-size: small;
}
.trucos_container{
    width: 100%;
    height: 70%;
    
}
.titular hr{
    border: solid 1px black;
    
}
.noticia1, .noticia2{
    border: 1px solid rgb(90, 90, 255);
    padding: 10px;
    border-radius: 30px;
    
}
.noticia3, .noticia4{
    border: 1px solid rgb(90, 90, 255);
    padding: 10px;
    border-radius: 30px;
    margin-top: 4%;
}



.notice-container {
    display: flex;
    flex-direction: column;
}

.notice{
    text-align: center;
}

.titular{
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    width: 100%;
}
.image-noticia a{
    position: absolute;
    top: 8%;
    left: 80%;
    background-color: #FFC045;
    text-decoration: none;
    padding: 10px;
    font-weight: 600;
    font-size: 15px;
    color: black;
    border-radius: 6px;
    border: 2px solid #0016b0;
    width:15%;
}
.image-noticia{
    position: relative;
    display: flex;
    margin-top: 3%;
}

 .noticia2, .noticia4 {
    margin-left: 3%;

}

.noticia1, .noticia2, .noticia3, .noticia4 {
    width: 45%;
}

.noticia1 img, .noticia2 img, .noticia3 img, .noticia4 img {
 width: 100%;
 border-radius: 4%;
}
.ranking{
    display: flex;
    margin-top: 2%;
    flex-direction: column;
}
.rank-text{
    margin-bottom: 1%;
}
.ranking-container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
    
}
.perfil1, .perfil2, .perfil3, .perfil4, .perfil5, .perfil6{
    width: 15%;
    display: flex;
    flex-direction: column;
    align-items: center;
    
}
.perfil1 img, .perfil2 img, .perfil3 img, .perfil4 img, .perfil5 img, .perfil6 img{
    width: 75%;
    border-radius: 50%;
}


.footer{
    background-color: #8A8070;
    flex-wrap: wrap;
}
.foot{
    text-align: right;
    display: inline-block;
    flex-wrap: wrap;
}

.info{
    float:right;
    display:block;
    flex-wrap: wrap;
}

.copyright{
    text-align: center;
    flex-wrap: wrap;
}
